/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Setting
  ## Color
  ## Menu
# Custom Classes
  ## Customize Bootstrap Column
  ## Buttons
  ## Menu
# Normalize/Resets
# RTL
# LTR
# Portlet
  ## Portlet Themes
# Layout
# Header
# Footer
# Responsive
# Animation
# LTR
# IE 10+11
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Mixin
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Setting
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Custom Classes
--------------------------------------------------------------*/
@media (min-width: 992px) {
  .col-md-20percent {
    width: 20%; } }

@media (min-width: 1200px) {
  .col-lg-20percent {
    width: 20%; } }

@media (min-width: 1200px) {
  .col-lg-30percent {
    width: 30%; } }

@media (min-width: 1200px) {
  .col-lg-40percent {
    width: 40%; } }

a {
  color: #333; }
  a.disable {
    pointer-events: none; }

.btn {
  font-size: 12px;
  line-height: 24px;
  float: left;
  margin: 0;
  height: 100%;
  padding: 0 10px; }
  .btn.btn-portlet-left-link {
    color: #808080; }
    .btn.btn-portlet-left-link:hover {
      color: #3D4CC6; }

.navbar-toggle {
  text-shadow: none;
  margin: 0;
  color: #333; }
  .navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
    background: transparent;
    border-color: transparent !important;
    color: #333; }
  @media (max-width: 991px) {
    .navbar-toggle {
      display: block; } }
  @media (min-width: 992px) {
    .navbar-toggle {
      display: none; } }

.navbar.collapse {
  clear: both; }
  @media (max-width: 991px) {
    .navbar.collapse {
      display: none !important; } }
  .navbar.collapse.in, .navbar.collapse.collapsing {
    display: block !important; }

@media (max-width: 991px) {
  .navbar.collapse, .navbar.collapsing, .navbar .nav {
    width: 100%; } }

.nav > li > a:focus, .nav > li > a:hover {
  background-color: transparent; }

/*--------------------------------------------------------------
# Normalize/Resets
--------------------------------------------------------------*/
html, body {
  max-width: 100%;
  height: auto;
  overflow-x: hidden; }

body {
  padding: 0;
  margin: 0;
  background-color: #fff; }
  body p {
    padding: 0;
    margin: 0;
    line-height: 27.5px; }
  body b, body strong {
    font-weight: bold; }
  body a, body a:hover {
    text-decoration: none; }
  body ol, body ul {
    list-style-position: inside; }
  body ol, body ul, body dl, body hr {
    margin: 0; }
  body h1 {
    font-size: 20px; }
  body h2 {
    font-size: 18px; }
  body h3 {
    font-size: 16px; }
  body h4 {
    font-size: 15px; }
  body h5 {
    font-size: 14px; }
  body h6 {
    font-size: 13px; }
  body ::-webkit-input-placeholder {
    color: #aaaaaa; }
  body ::-moz-placeholder {
    color: #aaaaaa; }
  body :-ms-input-placeholder {
    color: #aaaaaa; }
  body :-moz-placeholder {
    color: #aaaaaa; }
  body input::placeholder {
    color: #aaaaaa; }
  body .navbar {
    min-height: 0;
    margin: 0; }
    body .navbar .navbar-brand {
      height: auto;
      padding: 0; }
    body .navbar .nav {
      padding: 0; }
    body .navbar .dropdown-menu > li > a {
      margin: 0;
      min-height: 0;
      padding: 0;
      background: none; }
      body .navbar .dropdown-menu > li > a:focus, body .navbar .dropdown-menu > li > a:hover {
        background: none; }
    body .navbar .dropdown-menu {
      background: none;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      -o-box-shadow: none;
      box-shadow: none;
      border: none;
      padding: 0; }
      body .navbar .dropdown-menu > li > a {
        line-height: 25px; }
  body .only-ie {
    display: none; }
  body .ie .only-ie {
    display: block; }
  body .portlet-column {
    display: block; }
    body .portlet-column[class*='aui'] {
      display: table-cell; }
      @media (max-width: 767px) {
        body .portlet-column[class*='aui'] {
          display: block;
          width: 100%; } }
  body .portlet,
  body .portlet-topper,
  body .portlet-title {
    background: #ffffff;
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    text-shadow: none;
    line-height: normal; }
  body .portlet-topper-toolbar {
    z-index: 2; }
  body .portlet-column-content.empty {
    padding: 0; }
  body ul, body li {
    margin: 0;
    padding: 0;
    list-style: none; }
  body img {
    max-width: 100%;
    max-height: 100%; }
  body b, body strong {
    font-weight: bold; }

.signed-in.controls-visible .portlet-column-content.empty {
  padding: 50px; }

.rtl body ol, .rtl body ul, .rtl body dl, .ltr body ol, .ltr body ul, .ltr body dl {
  margin: 0; }

/*--------------------------------------------------------------
# RTL
--------------------------------------------------------------*/
.rtl {
  direction: rtl;
  /*_____DEFINED_____*/ }
  .rtl input, .rtl select, .rtl textarea, .rtl button {
    font: 1em IranSans, Tahoma, Arial, Helvetica, Verdana, sans-serif; }
  .rtl body {
    font-family: IranSans; }
  .rtl body .right {
    float: right; }
  .rtl body .left {
    float: left; }

/*--------------------------------------------------------------
# LTR
--------------------------------------------------------------*/
.ltr {
  direction: ltr;
  /*_____DEFINED_____*/ }
  .ltr input, .ltr select, .ltr textarea, .ltr button {
    font: 1em IranSans, Tahoma, Arial, Helvetica, Verdana, sans-serif; }
  .ltr body {
    font-family: IranSans; }
  .ltr body .right {
    float: left; }
  .ltr body .left {
    float: right; }

/*--------------------------------------------------------------
# Portlet
--------------------------------------------------------------*/
.portlet .portlet-topper .portlet-title {
  font-size: 16px;
  line-height: 28px;
  font-weight: normal;
  color: #01497f; }
.portlet .portlet-topper .portlet-links-c {
  position: absolute;
  height: 100%;
  top: 0; }
.portlet .portlet-topper .btn-archive {
  position: absolute;
  left: 5px;
  top: 7px;
  font-size: 13px;
  line-height: 17px;
  color: #003271;
  border-radius: 10px;
  border: 1px solid #003271;
  padding: 3px 14px; }
.portlet.portlet-no-border {
  position: relative; }
  .portlet.portlet-no-border .portlet-topper {
    position: absolute;
    width: 100%; }
    .portlet.portlet-no-border .portlet-topper .portlet-title {
      visibility: hidden; }

.ltr .portlet .portlet-topper .btn-archive {
  right: 5px;
  left: auto; }

.lfr-meta-actions.asset-actions {
  margin: 25px 0; }

.rtl .portlet .portlet-topper .portlet-links-c {
  left: 0; }

.ltr .portlet .portlet-topper .portlet-links-c {
  right: 0; }

/* Portlet Themes */
.portlet.line-under-title .portlet-topper {
  border-width: 0 0 3px 0;
  border-style: solid;
  -moz-border-image: -moz-linear-gradient(to right, #ca0000, #de7500) 1;
  -webkit-border-image: -webkit-gradient(linear, to right, to left, color-stop(0%, #ca0000), color-stop(100%, #de7500)) 1;
  -webkit-border-image: -webkit-linear-gradient(to right, #ca0000, #de7500) 1;
  -o-border-image: -o-linear-gradient(to right, #ca0000, #de7500) 1;
  border-image: linear-gradient(to right, #ca0000, #de7500) 1; }
.portlet.portlet-theme-color .portlet-title {
  background: #0d1e54;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  color: #fff !important; }
.portlet.portlet-theme-color .portlet-content-container {
  padding: 0 15px; }
.portlet.portlet-theme-color-and-border .portlet-title {
  background: #0d1e54;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  color: #fff !important; }
.portlet.portlet-theme-color-and-border .portlet-content {
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  box-shadow: inset 0px -1px 2px #333333; }
  .portlet.portlet-theme-color-and-border .portlet-content .portlet-content-container {
    padding: 0 15px; }

/* Portlet Padding */
.portlet-content, .portlet-column-content {
  padding: 0; }

.signed-in .portlet-language .portlet-borderless-container:hover .portlet-title-default {
  display: none; }
.signed-in .portlet-language .portlet-borderless-container:hover .portlet-actions {
  display: none; }

.portlet-site-map .portlet-content-container ul {
  padding: 0;
  list-style-position: unset; }
  .portlet-site-map .portlet-content-container ul li {
    list-style: none !important; }
    .portlet-site-map .portlet-content-container ul li a:before {
      content: '';
      display: inline-block;
      border: 4px solid #0d1e54;
      border-radius: 50%;
      position: relative;
      top: 0px;
      margin-left: 5px; }
    .portlet-site-map .portlet-content-container ul li a:hover::before {
      border: 4px solid #9c1223; }
  .portlet-site-map .portlet-content-container ul ul {
    padding: 0 10px 0 0;
    list-style-position: unset; }
    .portlet-site-map .portlet-content-container ul ul li {
      list-style: none !important; }
      .portlet-site-map .portlet-content-container ul ul li a:before {
        content: '';
        display: inline-block;
        border: 4px solid #9c1223;
        border-radius: 50%;
        position: relative;
        top: 0px;
        margin-left: 5px; }
      .portlet-site-map .portlet-content-container ul ul li a:hover::before {
        border: 4px solid #0d1e54; }

.ltr .portlet-site-map .portlet-content-container ul {
  padding: 0 0 0 10px; }

.portlet-asset-publisher .asset-full-content-header {
  display: none; }

/*--------------------------------------------------------------
# Layout
--------------------------------------------------------------*/
.portlet .portlet-topper .portlet-title {
  color: #333; }

.sliderContainer {
  position: relative;
  top: -110px;
  margin-bottom: -110px;
  z-index: 1; }
  .sliderContainer .arak-slideshow.slideshow.carousel {
    height: 87vh;
    min-height: 500px; }
    .sliderContainer .arak-slideshow.slideshow.carousel .item {
      border-bottom: 5px solid #182D7A;
      box-shadow: inset 0 -100px 200px rgba(0, 0, 0, 0.5); }
      .sliderContainer .arak-slideshow.slideshow.carousel .item .carousel-caption {
        right: auto;
        top: 0;
        padding: 0 20px;
        width: 50vw;
        text-align: right;
        background: rgba(0, 0, 0, 0); }
        .sliderContainer .arak-slideshow.slideshow.carousel .item .carousel-caption h3 {
          font-size: 18px;
          position: absolute;
          bottom: 20px;
          right: 45px;
          left: 0;
          background: rgba(0, 0, 0, 0.5);
          padding: 10px;
          border-radius: 0 5px 5px 0;
          text-align: center; }
        .sliderContainer .arak-slideshow.slideshow.carousel .item .carousel-caption .more {
          font-size: 18px;
          color: #A8A8A8;
          position: absolute;
          bottom: 60px;
          right: 30px; }
    .sliderContainer .arak-slideshow.slideshow.carousel .carousel-indicators {
      left: 30px;
      right: auto;
      bottom: 25px; }

.ltr .sliderContainer .arak-slideshow.slideshow.carousel .item .carousel-caption {
  text-align: left; }

.controls-visible .sliderContainer {
  top: 0;
  margin-bottom: 0; }

.gotoDownContainer {
  clear: both;
  position: relative;
  z-index: 2; }
  .gotoDownContainer .gotoDownBtn {
    font-size: 12px;
    padding: 18px 10px 9px;
    border-radius: 50px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.9);
    position: absolute;
    left: 50%;
    margin-left: -22px;
    top: -60px;
    background: #fff;
    cursor: pointer; }

.electronic-services-list .servicesList li a i {
  color: #0D1E54;
  background: #DBDBDB;
  width: 75px !important;
  height: 75px;
  margin-bottom: 20px;
  border-radius: 75px;
  font-size: 30px !important;
  line-height: 75px !important;
  text-align: center; }
  .electronic-services-list .servicesList li a i.icon-11 {
    font-size: 6px !important; }
.electronic-services-list .servicesList li:last-child {
  position: relative;
  top: -10px; }

.counterContainer {
  background: url(../images/sain/counter-bg.jpg) no-repeat center/cover;
  padding: 10px 0 40px;
  color: #fff; }
  .counterContainer .footer-image-list li i {
    color: #fff;
    margin-left: 20px; }

.newsContainer {
  padding-bottom: 30px; }
  .newsContainer .portlet,
  .newsContainer .portlet-topper,
  .newsContainer .portlet-title {
    background: rgba(0, 0, 0, 0); }
  .newsContainer .boxTitle {
    margin-top: 50px;
    margin-bottom: 20px; }
  .newsContainer .social-big hr {
    border-color: #DBDBDB; }
  .newsContainer .social-big .social-big-link {
    height: 88px;
    display: block;
    border-radius: 6px;
    padding: 30px 100px 0 0;
    color: #FFF;
    font-size: 17px;
    margin-top: 15px; }

.video-carousel .video {
  height: 100%;
  width: 100%;
  margin: auto;
  position: relative;
  z-index: 2;
  display: inherit;
  object-fit: fill; }
.video-carousel .videoBG {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  filter: url("data:image/svg+xml;utf9,<svg%20version='1.1'%20xmlns='http://www.w3.org/2000/svg'><filter%20id='blur'><feGaussianBlur%20stdDeviation='10'%20/></filter></svg>#blur");
  z-index: 1;
  width: 100%; }
.video-carousel .item:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  border-bottom: 5px solid #0D1E54;
  left: 0;
  right: 0;
  z-index: 3; }
.video-carousel .carousel-caption {
  left: 0;
  right: 0;
  top: 0;
  bottom: 5px;
  background: rgba(0, 0, 0, 0.1); }
  .video-carousel .carousel-caption .play {
    position: relative;
    top: 50%;
    margin-top: -30px;
    font-size: 40px; }
  .video-carousel .carousel-caption .carousel-caption-desc {
    position: relative;
    top: 50%;
    margin-top: 30px;
    font-size: 20px;
    color: #fff; }
    .video-carousel .carousel-caption .carousel-caption-desc:hover {
      text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
      color: #0d1e54; }
.video-carousel .carousel-control {
  top: 160px;
  height: 30px;
  width: 50px; }
  .video-carousel .carousel-control.left, .video-carousel .carousel-control.right {
    background-image: none; }
.video-carousel .carousel-inner {
  display: flex;
  margin-bottom: 20px;
  height: 400px; }
  .video-carousel .carousel-inner .item {
    overflow: hidden;
    flex-basis: 100%; }

.eventContainer {
  background-color: #222b52;
  padding: 30px 0;
  color: #fff; }
  .eventContainer .portlet {
    background: rgba(0, 0, 0, 0); }
    .eventContainer .portlet .portlet-topper,
    .eventContainer .portlet .portlet-title {
      background: rgba(0, 0, 0, 0);
      color: #fff;
      padding: 5px 0; }
    .eventContainer .portlet .portlet-topper .btn-archive {
      color: #fff;
      border: 1px solid #fff; }
  .eventContainer .events-slick .event .day,
  .eventContainer .events-slick .event .month {
    color: #222b52; }
  .eventContainer .events-slick .event:hover {
    background: #9c1223; }
  .eventContainer .events-slick .slick-arrow {
    top: 35%; }
    .eventContainer .events-slick .slick-arrow.slick-next {
      right: -10px; }
    .eventContainer .events-slick .slick-arrow.slick-prev {
      left: -10px; }
  .eventContainer .footer-image-list li i {
    color: #fff;
    margin-left: 20px; }

.journalContainer {
  background-color: #E5E5E5;
  padding: 30px 0;
  color: #fff; }
  .journalContainer .portlet {
    background: rgba(0, 0, 0, 0); }
    .journalContainer .portlet .portlet-topper,
    .journalContainer .portlet .portlet-title {
      background: rgba(0, 0, 0, 0);
      color: #222b52;
      font-weight: bold !important;
      padding: 5px 0; }
    .journalContainer .portlet .portlet-topper .btn-archive {
      color: #fff;
      border: 1px solid #fff; }
  .journalContainer #ChamranEventSlideshow {
    /* Dots */ }
    .journalContainer #ChamranEventSlideshow .slick-prev,
    .journalContainer #ChamranEventSlideshow .slick-next {
      position: absolute;
      top: 105px;
      color: #222b52; }
    .journalContainer #ChamranEventSlideshow .slick-prev {
      left: -25px; }
    .journalContainer #ChamranEventSlideshow .slick-next {
      right: -25px; }
    .journalContainer #ChamranEventSlideshow .event {
      background: #ffffff;
      margin: 45px 10px; }
    .journalContainer #ChamranEventSlideshow .slick-dotted.slick-slider {
      margin-bottom: 30px; }
    .journalContainer #ChamranEventSlideshow .slick-dots {
      position: absolute;
      bottom: -25px;
      display: block;
      width: 100%;
      padding: 0;
      margin: 0;
      list-style: none;
      text-align: center; }
    .journalContainer #ChamranEventSlideshow .slick-dots li {
      position: relative;
      display: inline-block;
      width: 20px;
      height: 20px;
      margin: 0 5px;
      padding: 0;
      cursor: pointer; }
    .journalContainer #ChamranEventSlideshow .slick-dots li button {
      font-size: 0;
      line-height: 0;
      display: block;
      width: 20px;
      height: 20px;
      padding: 5px;
      cursor: pointer;
      color: transparent;
      border: 0;
      outline: none;
      background: transparent; }
    .journalContainer #ChamranEventSlideshow .slick-dots li button:hover,
    .journalContainer #ChamranEventSlideshow .slick-dots li button:focus {
      outline: none; }
    .journalContainer #ChamranEventSlideshow .slick-dots li button:hover:before,
    .journalContainer #ChamranEventSlideshow .slick-dots li button:focus:before {
      opacity: 1; }
    .journalContainer #ChamranEventSlideshow .slick-dots li button:before {
      font-family: 'slick';
      font-size: 11px;
      line-height: 20px;
      position: absolute;
      top: 0;
      left: 0;
      width: 20px;
      height: 20px;
      content: '\f111';
      font-family: fontawesome;
      text-align: center;
      opacity: .25;
      color: black;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
    .journalContainer #ChamranEventSlideshow .slick-dots li.slick-active button:before {
      opacity: .75;
      color: black; }

.achievementContainer {
  background-color: #222b52;
  padding: 30px 0;
  color: #fff; }
  .achievementContainer .portlet {
    background: rgba(0, 0, 0, 0); }
    .achievementContainer .portlet .portlet-topper,
    .achievementContainer .portlet .portlet-title {
      background: rgba(0, 0, 0, 0);
      color: #fff;
      padding: 5px 0; }
    .achievementContainer .portlet .portlet-topper .btn-archive {
      color: #fff;
      border: 1px solid #fff; }
  .achievementContainer .events-slick .event .day,
  .achievementContainer .events-slick .event .month {
    color: #222b52; }
  .achievementContainer .events-slick .event:hover {
    background: #9c1223; }
  .achievementContainer .events-slick .slick-arrow {
    top: 35%; }
    .achievementContainer .events-slick .slick-arrow.slick-next {
      right: -10px; }
    .achievementContainer .events-slick .slick-arrow.slick-prev {
      left: -10px; }
  .achievementContainer .slick-dots {
    display: block;
    width: 100%;
    padding: 0;
    margin: 15px 0 0;
    list-style: none;
    text-align: center; }
  .achievementContainer .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
  .achievementContainer .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent; }
  .achievementContainer .slick-dots li button:hover,
  .achievementContainer .slick-dots li button:focus {
    outline: none; }
  .achievementContainer .slick-dots li button:hover:before,
  .achievementContainer .slick-dots li button:focus:before {
    opacity: 1; }
  .achievementContainer .slick-dots li button:before {
    font-family: 'slick';
    font-size: 11px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '\f111';
    font-family: fontawesome;
    text-align: center;
    opacity: .25;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .achievementContainer .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #fff; }

.researchContainer .bg-img {
  width: 100%; }

.ltr .eventContainer .events-slick {
  direction: rtl; }

/*--------------------------------------------------------------
# header
--------------------------------------------------------------*/
#themeHeader {
  background: #0D1E54;
  color: #FFF;
  min-height: 110px;
  position: relative;
  z-index: 100; }
  #themeHeader .taglib-language-list-text {
    border: 0; }
  #themeHeader .logo {
    float: right;
    margin-top: 10px; }
  #themeHeader .top-menu {
    float: left; }
    #themeHeader .top-menu .iconic-items {
      font-size: 12px;
      display: inline; }
      #themeHeader .top-menu .iconic-items ul:after {
        content: '';
        display: block;
        clear: both; }
      #themeHeader .top-menu .iconic-items a {
        color: #fff; }
      #themeHeader .top-menu .iconic-items .lang div {
        display: inline; }
      #themeHeader .top-menu .iconic-items li {
        direction: ltr;
        float: left;
        margin: 8px 10px; }
        #themeHeader .top-menu .iconic-items li i {
          font-size: 18px;
          position: relative;
          top: 3px; }
    #themeHeader .top-menu .accessory {
      background: #9C1223;
      border-radius: 0 0 7px 7px;
      float: left;
      margin-left: 10px; }
      #themeHeader .top-menu .accessory a {
        color: #fff; }
      #themeHeader .top-menu .accessory:after, #themeHeader .top-menu .accessory ul:after {
        content: '';
        display: block;
        clear: both; }
      #themeHeader .top-menu .accessory ul li {
        float: left; }
        #themeHeader .top-menu .accessory ul li:hover {
          background: rgba(0, 0, 0, 0.1); }
        #themeHeader .top-menu .accessory ul li a {
          padding: 10px 20px;
          display: inline-block; }
    #themeHeader .top-menu .date {
      float: left;
      color: #517BB7;
      margin: 12px 0 0 20px;
      font-size: 12px; }
  #themeHeader .main-menu {
    float: right;
    margin: 20px 20px 0 0; }
    #themeHeader .main-menu .menu .navbar-toggle {
      color: #FFF; }
    #themeHeader .main-menu .menu .navbar-arak {
      display: block;
      float: none !important;
      text-align: center;
      line-height: 0;
      border: none; }
      #themeHeader .main-menu .menu .navbar-arak .nav {
        display: inline-block;
        float: none;
        line-height: 50px; }
        #themeHeader .main-menu .menu .navbar-arak .nav > li {
          position: static;
          display: inline-block; }
          #themeHeader .main-menu .menu .navbar-arak .nav > li a {
            color: #fff;
            cursor: pointer;
            font-size: 13px; }
          #themeHeader .main-menu .menu .navbar-arak .nav > li:hover {
            background: transparent; }
            #themeHeader .main-menu .menu .navbar-arak .nav > li:hover > a {
              position: relative;
              background: rgba(0, 0, 0, 0.3);
              border-radius: 7px 7px 0 0; }
          #themeHeader .main-menu .menu .navbar-arak .nav > li.has-content > a:after {
            font-family: 'icomoon' !important;
            content: "\e904";
            font-size: 6px;
            position: relative;
            top: -1px;
            margin-right: 5px; }
          #themeHeader .main-menu .menu .navbar-arak .nav > li.has-content:hover .sub-menu-content {
            display: block; }
          #themeHeader .main-menu .menu .navbar-arak .nav > li.has-content:hover > a:before {
            content: '';
            position: absolute;
            border: 8px solid;
            border-color: transparent transparent #BD1A27;
            bottom: 0;
            left: 50%;
            margin-left: -8px;
            z-index: 2; }
      #themeHeader .main-menu .menu .navbar-arak .sub-menu-content {
        display: none;
        position: absolute;
        left: 0;
        right: 0;
        overflow: hidden;
        padding: 0;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
        transition: all 0.5s ease-in-out;
        border-radius: 7px;
        line-height: 35px;
        z-index: 1;
        background: #FFF;
        border-top: 5px solid #BD1A27; }
        #themeHeader .main-menu .menu .navbar-arak .sub-menu-content > div {
          border: none !important;
          padding: 15px; }
        #themeHeader .main-menu .menu .navbar-arak .sub-menu-content.open {
          max-height: 1000px;
          visibility: visible;
          opacity: 1; }
        #themeHeader .main-menu .menu .navbar-arak .sub-menu-content a {
          color: #333 !important;
          width: 33.33%;
          display: block;
          text-align: right;
          float: right; }
          #themeHeader .main-menu .menu .navbar-arak .sub-menu-content a:hover {
            color: #bd1a27 !important; }
  #themeHeader .search-btn {
    float: left;
    margin-top: 20px;
    cursor: pointer;
    clear: left; }
    #themeHeader .search-btn i {
      font-size: 18px;
      padding: 13.5px;
      background: rgba(255, 255, 255, 0.1);
      border-radius: 50px;
      float: left;
      position: relative;
      top: -5px; }
    #themeHeader .search-btn .search-text-btn {
      font-size: 13px;
      padding: 17px 10px 0;
      display: inline-block; }

.ltr #themeHeader .logo {
  float: left; }
.ltr #themeHeader .top-menu {
  float: right; }
  .ltr #themeHeader .top-menu .iconic-items li {
    direction: ltr;
    float: right; }
  .ltr #themeHeader .top-menu .accessory {
    float: right;
    margin-right: 10px;
    margin-left: auto; }
    .ltr #themeHeader .top-menu .accessory ul li {
      float: right; }
  .ltr #themeHeader .top-menu .date {
    float: right;
    margin: 12px 20px 0 0; }
.ltr #themeHeader .main-menu {
  float: left;
  margin: 20px 0px 0 20px; }
  .ltr #themeHeader .main-menu .menu .navbar-arak .nav > li a {
    padding: 15px 5px; }
  .ltr #themeHeader .main-menu .menu .navbar-arak .sub-menu-content a {
    float: left;
    text-align: left; }
.ltr #themeHeader .search-btn {
  float: right;
  clear: right; }
  .ltr #themeHeader .search-btn i {
    float: right; }

.searchContainer {
  background: #09153b !important; }

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer .main-footer {
  margin-bottom: 50px; }
  footer .main-footer span.title {
    display: block;
    font-size: 16px;
    color: #002859;
    line-height: 40px;
    padding: 0 15px; }
  footer .main-footer .linksList {
    font-size: 12px;
    line-height: 40px; }
    footer .main-footer .linksList .title {
      font-size: 16px;
      color: #002859; }
  footer .main-footer:after {
    display: block;
    content: '';
    clear: both; }
  footer .main-footer p {
    white-space: pre-line;
    font-size: 11px;
    line-height: 40px; }
    footer .main-footer p .contact-icons-block {
      display: inline-block;
      white-space: nowrap;
      position: relative;
      top: 5px; }
      footer .main-footer p .contact-icons-block .contact-icon {
        font-size: 18px;
        margin-right: 10px; }
footer .copyright {
  background: #003271;
  color: #fff;
  padding: 10px; }
  footer .copyright a {
    color: #fff; }
    footer .copyright a:hover {
      opacity: 0.6; }
  footer .copyright:after {
    display: block;
    content: '';
    clear: both; }
  footer .copyright .right {
    direction: rtl; }
  footer .copyright .left {
    direction: ltr; }
footer iframe {
  display: block;
  border: 0 !important;
  width: 100% !important;
  height: 350px !important; }
footer img {
  display: inline; }
  footer img.white-logo {
    display: none; }

footer.blue {
  background: #0D1E54;
  color: #fff; }
  footer.blue a, footer.blue a:focus, footer.blue a:hover,
  footer.blue .main-footer span.title,
  footer.blue .main-footer .linksList .title {
    color: #fff; }
  footer.blue a:hover {
    opacity: 0.6; }
  footer.blue .main-footer {
    margin: auto;
    padding: 50px 15px; }
  footer.blue img {
    display: none; }
    footer.blue img.white-logo {
      display: inline; }

.ltr footer .copyright .right {
  float: right; }
.ltr footer .copyright .left {
  float: left; }

/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/
@media (max-width: 1199px) {
  #themeHeader .main-menu .menu .navbar-arak .nav > li a {
    font-size: 12px; }

  #themeHeader .main-menu .menu .navbar-arak .nav > li > a {
    padding: 15px 10px; }

  #themeHeader .search-btn .search-text-btn {
    display: none; } }
@media (max-width: 991px) {
  #themeHeader .top-menu .date {
    display: none; } }
@media (max-width: 767px) {
  #themeHeader .top-menu .accessory {
    display: none; }

  #themeHeader .main-menu .menu .navbar-toggle:not(.collapsed) .closeIcon:before {
    content: "\00D7";
    font-size: 30px;
    position: relative;
    display: block;
    height: 24px;
    float: right;
    top: -12px;
    right: -2px;
    margin-left: 1px;
    color: #FF493B; }

  #themeHeader .search-btn {
    margin-left: 10px; }

  .sliderContainer .arak-slideshow.slideshow.carousel {
    height: 400px;
    min-height: 400px; }

  .sliderContainer .arak-slideshow.slideshow.carousel .item .carousel-caption {
    width: 50%;
    background: none; }
    .sliderContainer .arak-slideshow.slideshow.carousel .item .carousel-caption h3 {
      font-size: 18px;
      right: 20px;
      left: 30px; }
    .sliderContainer .arak-slideshow.slideshow.carousel .item .carousel-caption .more {
      bottom: 70px;
      right: 20px; }

  .event-slideshow .event {
    height: 160px !important; } }
@media (max-width: 500px) {
  .sliderContainer .arak-slideshow.slideshow.carousel .item .carousel-caption {
    width: 100%;
    background: rgba(0, 0, 0, 0); }

  footer .main-footer .linksList {
    text-align: center; } }
/*--------------------------------------------------------------
# Animation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# IF IE 10+11
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# LTR
--------------------------------------------------------------*/
.ltr #GuilanEventSlick {
  direction: rtl; }

